PHP-инклюдинг в Faq Administrator

Дата публикации:
31.10.2006
Всего просмотров:
982
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Faq Administrator 2.x
Уязвимые версии: Faq Administrator 2.1, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "email" в сценарии faq_reply.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.campbus.com/downloads/faqadmin/faqadmin-current.tgz

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA